@media (min-width:2001px) and (max-width:2560px){

	.container{
		max-width: 1450px;
	}
}
@media (min-width:1801px) and (max-width:2000px){
	.container{
		max-width: 1450px;
	}
}
@media (min-width:1551px) and (max-width:1800px){

	.container{
		max-width: 1450px;
	}


	
	/* Articles Section  */
    .articles-section{
        padding: 140px 0;
    }
	
}
@media (min-width:1300px) and (max-width:1550px){

	.container{
		max-width: 1250px;
	}

	h1, h2{
		font-size: 35px;
		line-height: 45px;
	}
	h3{
		font-size: 25px;
		line-height: 30px;
	}
	h4{
		font-size: 20px;
		line-height: 25px;
	}



	.inner-banner{
		padding: 60px 0 50px 0;
	}


	/*=========== Blog Inside ===========*/
	.inside-image img{
		height: 400px;
	}
	.blog-inside-section{
		padding: 100px 0 20px 0;
	}
	.blog-inside-left{
		width: 120px;
	}
	.social-media ul li{
		margin: 0 0 30px 0;
	}
	.blog-inside-right {
  		width: calc(100% - 120px);
	}

	/* Articles Section  */
    .articles-section{
        padding: 100px 0;
    }


    .small-container .elementor-container{
    	max-width: 1220px;
    }
}
@media (min-width:1200px) and (max-width:1299px){

	h1, h2{
		font-size: 35px;
		line-height: 45px;
	}
	h3{
		font-size: 25px;
		line-height: 30px;
	}
	h4{
		font-size: 20px;
		line-height: 25px;
	}
	.form-control{
		font-size: 16px;
	}

	.inner-banner{
		padding: 40px 0;
	}

	/*=========== Blog Inside ===========*/
	.inside-image img{
		height: 350px;
	}
	.blog-inside-section{
		padding: 100px 0 20px 0;
	}
	.blog-inside-left{
		width: 100px;
	}
	.social-media ul li{
		margin: 0 0 30px 0;
	}
	.social-media ul li a img{
		width: 25px;
		height: 25px;
		object-fit: contain;
	}
	.blog-inside-right {
  		width: calc(100% - 100px);
	}

	/* Articles Section  */
    .articles-section{
        padding: 100px 0;
    }
    .articles-parent h2{
        font-size: 35px;
        line-height: 50px;  
    }
    .articles-slide figure img{
        height: 250px;
    }
    .articles-block-text{
        padding: 30px;
    }

}
@media (min-width:992px) and (max-width:1199px){

	h1, h2{
		font-size: 30px;
		line-height: 40px;
	}
	h3{
		font-size: 22px;
		line-height: 28px;
	}
	h4{
		font-size: 18px;
		line-height: 24px;
	}
	p{
		font-size: 14px;
		line-height: 20px;
	}
	.form-control{
		font-size: 16px;
	}

	.inner-banner{
		padding: 40px 0;
	}

	/*=========== Blog Inside ===========*/
	.inside-image img{
		height: 350px;
	}
	.blog-inside-section{
		padding: 70px 0 20px 0;
	}
	.blog-inside-left{
		width: 100px;
	}
	.social-media ul li{
		margin: 0 0 30px 0;
	}
	.social-media ul li a img{
		width: 25px;
		height: 25px;
		object-fit: contain;
	}
	.blog-inside-right {
  		width: calc(100% - 100px);
	}
	.blog-inside-text p{
		margin-bottom: 20px;
	}
	.blog-inside-text h6{
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 30px;
	}
	.blog-inside-text img{
		margin: 20px 0;
	}

	.articles-section{
        padding: 100px 0;
    }
    .articles-parent h2{
        font-size: 30px;
        line-height: 40px;
    }
    .articles-slide figure img{
        height: 200px;
    }
    .articles-block-text{
        padding: 30px;
    }


    /* Privacy Policy */
    .basic-content-section{
    	padding: 50px 0;
    }
    .basic-content-text p{
    	margin-bottom: 20px;
    }
    .basic-content-text ul li{
    	font-size: 14px;
    	line-height: 20px;
    	margin-bottom: 20px;
    }

}	
@media (min-width:768px) and (max-width:991px){

	.desktop{
	    display: none;
	}
	.mobile{
	    display: block;
	}
	h1, h2{
		font-size: 25px;
		line-height: 30px;
	}
	h3{
		font-size: 20px;
		line-height: 25px;
	}
	h4{
		font-size: 16px;
		line-height: 20px;
	}
	p{
		font-size: 14px;
		line-height: 20px;
	}
	.form-control{
		font-size: 16px;
	}


	.inner-banner{
		padding: 50px 0;
	}

	/*=========== Blog Inside ===========*/
	.inside-image img{
		height: 320px;
	}
	.blog-banner-text h1{
		margin-bottom: 10px;
	}

	.blog-inside-section{
		padding: 50px 0 20px 0;
	}
	.blog-inside-left{
		width: 70px;
	}
	.social-media ul li{
		margin: 0 0 30px 0;
	}
	.social-media ul li a img{
		width: 25px;
		height: 25px;
		object-fit: contain;
	}
	.blog-inside-right {
  		width: calc(100% - 70px);
	}
	.blog-inside-text p{
		margin-bottom: 20px;
	}
	.blog-inside-text h6{
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 30px;
	}
	.blog-inside-text img{
		margin: 20px 0;
	}

	/* Articles Section  */
    .articles-section{
        padding: 50px 0;
    }
    .articles-parent h2{
        font-size: 25px;
        line-height: 30px;
    }
    .articles-slide figure img{
        height: 220px;
    }
    .articles-block-text{
        padding: 30px;
    }

    /* Privacy Policy */
    .basic-content-section{
    	padding: 50px 0;
    }
    .basic-content-text p{
    	margin-bottom: 20px;
    }
    .basic-content-text ul li{
    	font-size: 14px;
    	line-height: 20px;
    	margin-bottom: 20px;
    }

}	
@media (min-width:320px) and (max-width:767px) {

	.desktop{
	    display: none;
	}
	.mobile{
	    display: block;
	}
	h1, h2{
		font-size: 25px;
		line-height: 35px;
	}
	h3{
		font-size: 20px;
		line-height: 25px;
	}
	h4{
		font-size: 16px;
		line-height: 20px;
	}
	p{
		font-size: 14px;
		line-height: 20px;
	}
	.form-control{
		font-size: 16px;
	}

	.inner-banner{
		padding: 40px 0;
	}


	/*=========== Blog Inside ===========*/
	.inside-image img{
		height: 320px;
	}
	.blog-banner-text h1{
		margin-bottom: 10px;
	}
	.blog-inside-section{
		padding: 50px 0 1px 0;
	}
	.blog-inside-left{
		width: 100%;
		padding: 0 0 20px 0;
	}
	.social-media ul li{
		display: inline-block;
		margin: 0 10px 0 0;
	}
	.social-media ul li a img{
		width: 25px;
		height: 25px;
		object-fit: contain;
	}
	.blog-inside-right{
		width: 100%;
	}
	.blog-inside-text p{
		margin-bottom: 20px;
	}
	.blog-inside-text h6{
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 30px;
	}
	.blog-inside-text img{
		margin: 20px 0;
	}
	/* Articles Section  */
    .articles-section{
        padding: 50px 0;
    }
    .articles-parent h2{
        font-size: 25px;
        line-height: 30px;
    }
    .articles-slide figure img{
        height: 210px;
    }
    .articles-block-text{
        padding: 20px;
        min-height: 225px;
    }
    .articles-btn{
        font-size: 14px;
    }


    /* Privacy Policy */
    .basic-content-section{
    	padding: 50px 0;
    }
    .basic-content-text p{
    	margin-bottom: 20px;
    }
    .basic-content-text ul li{
    	font-size: 14px;
    	line-height: 20px;
    	margin-bottom: 20px;
    }

}
@media (min-width:576px) and (max-width:767px) {

	/* Hero Banner  */
	.herobanner-block-image img{
		height: 310px;
	}
	.herobanner-block-text{
		padding: 0 10px;
	}
	.herobanner-block-text p{
		line-height: 20px;
	}

	/* Features Section  */
	.features-image figure img{
		height: 600px;
	}
}
